Subject: Re: [bug#76999] [PATCH 1/2] gnu: Add python-gguf-llama-cpp.

From: Morgan Smith <[email-masked]>
Date: Mon, 07 Apr 2025 19:09:57 -0400

Christopher Baines <[email-masked]> writes:

>
> Can python-gguf be updated rather than adding this package?

I had a tricky time tracking down the canonical source for the package.
I'm fairly certain now that it is actually in the llama-cpp package.  I
assumed it was a bundling situation but it doesn't seem that way.  So I
will send a patch where I simply update python-gguf.